×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Jabber video not working with VCS starter pack X6.0

Unanswered Question
Jul 17th, 2012
User Badges:

Hi,


We  have made Movi user in VCS starter pack. We are able to login using  Movi 3.0 version. We have recently downloaded Jabber Video and entered  the same settings as we were using in Movi i.e. the external and  internal VCS IP address and sip domain. However we are not able to login  into Jabber video. Do we need to make any changes in VCS starter pack  to run Jabber video.


We are still able to login into old Movi version using the old settings.


VCS starter pack version - x6.0

Movi version - 3.0

Jabber video version - 4.0


Regards,

Aastha Gupta

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
szelenka Fri, 07/27/2012 - 06:33
User Badges:
  • Cisco Employee,

This is likely an issue with the Jabber Video for TelePresence template missing for the user attempting to authenticate.  I believe you need a template for each version of Movi the users are allowed to use.  You can download the most recent template from cisco.com, and after associating that with the users it should allow you to login.

aastha.gupta1 Sat, 07/28/2012 - 03:34
User Badges:

Hi,


We have upgraded the version of VCS from X6.0 to X7.0. After that we were able to login into Jabber Video for telepresence (4.0 version).


Regards,

Aastha

Usha Davuluri Fri, 10/05/2012 - 11:18
User Badges:

hi,


I am facing the same issue as you metioned above. I am not able to register my Cisco Jabber iPad Video client using the VCS. Software version   of VCS is  X6.0. I have following options on my VCS .

Options    10 Non Traversal Calls, 100 Traversal Calls, 2500 Registrations, Encryption, Interworking, Device Provisioning.


If it is a tepmlet issue please point me to the right template please. current VCS server is in production and I am not sure whether we can upgrade it x7.0 or not? It is going to be helpful if I am able to register my client using the current version of software.


Regards,

Usha.

aastha.gupta1 Tue, 10/09/2012 - 05:07
User Badges:

Hi Usha,


As of now I have not tried cisco jabber on IPad using VCS. But as per the configuration guide it says that it should work with x6.0.


Regards,

Aastha Gupta

Tolulope Osho Wed, 10/10/2012 - 23:36
User Badges:

Download the Cisco Jabber for iPad provisioning template and upload it to the TMS. That should fix your issue

Actions

This Discussion

Related Content